## 测试环境
NODE_ENV='test'

# 代理前缀 测试环境
VITE_APP_BASE_API = '/prod-api'

# 上传文件接口地址
VITE_APP_UPLOAD_URL = 'http://192.168.101.4:9000'

# 开发接口地址
VITE_APP_API_URL = 'http://192.168.101.4:8079'

# Websocket地址
VITE_WEBSOCKET_URL = 'ws://192.168.101.4:8079'
